Net Limiter 1.3 Access Violation Patch

If you’re using Net Limiter 1.3 (I do – it’s fast and has most of the features I need) and doing any .Net 2.0 remoting (GB-PVR does). Then you should know that Net Limiter’s nl_lsp.dll is what’s causing a lot of that crashing (NOD32 Antivirus’s imon.dll also does this). I managed to track down the offending code and I’ve written a quick patch for it (sorry I don’t use NOD32 :-)). I created the patch using IDA and VPatch, enjoy.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>